In our implementation we have an Active Directory Driver with Remote
loader and password sync, now we have a Microsoft Windows Server 2008
SP2 and we plan to migrate to Windows Server 2016.

In the documentation I see:

AD Driver Prerequisites
https://www.netiq.com/documentation/...a/boxjj1a.html

"Windows Server 2003 SP2 (32-bit and 64-bit), Windows Server 2008
(32-bit and 64-bit), Windows Server 2008 R2 (64-bit), Windows Server
2012 (64-bit), or Windows Server 2012 R2 (64-bit)"

Is compatible with windows server 2016?

Now is possible to migrate to windows server 2016 without problems?

Products version:
Driver version: 4.0.0.4 with Password Sync and Remote Loader
eDirectory version: 8.8
Identity Manager 4.5.3


--
hfpalacios
------------------------------------------------------------------------
hfpalacios's Profile: https://forums.netiq.com/member.php?userid=13140
View this thread: https://forums.netiq.com/showthread.php?t=57790